libsys-syslog-perl (0.29-1+deb7u1build0.12.04.2) precise-security; 
urgency=medium

  * No change rebuild to fix incorrectly picked up dependency on
    unpublished perl version.

Date: 2016-09-16 16:31:13.022396+00:00
Changed-By: Steve Beattie <sbeat...@ubuntu.com>
Signed-By: Ubuntu Archive Robot 
<cjwatson+ubuntu-archive-ro...@chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/libsys-syslog-perl/0.29-1+deb7u1build0.12.04.2
Sorry, changesfile not available.
-- 
Precise-changes mailing list
Precise-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/precise-changes

Reply via email to